[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#322920: Please raise severity of x11-common bug

On Sun, 2005-08-14 at 15:30 +0200, Andreas Kuckartz wrote:
> Package: x11-common
> Followup-For: Bug #322920
> Having not much experience in dealing with broken packages I 
> spent some time to get the system working again after 
> encountering that bug.
> Please raise the severity. It is not a "normal" 
> bug.

Indeed, I don't think it's a bug at all. Cross-upgrades from non-Debian
packages are not supported.

Earthling Michel Dänzer      |     Debian (powerpc), X and DRI developer
Libre software enthusiast    |   http://svcs.affero.net/rm.php?r=daenzer

Reply to: